<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qnfhq.modules.user.dao.AppUserDetailDao">

    <resultMap type="com.qnfhq.modules.user.entity.AppUserDetailEntity" id="appUserDetailMap">
        <result property="id" column="id"/>
        <result property="userId" column="user_id"/>
        <result property="realName" column="real_name"/>
        <result property="idCard" column="id_card"/>
        <result property="frontUrl" column="front_url"/>
        <result property="country" column="country"/>
        <result property="cardType" column="card_type"/>
        <result property="handelUrl" column="handel_url"/>
        <result property="backUrl" column="back_url"/>
        <result property="userTardPwd" column="user_tard_pwd"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="remark" column="remark"/>
        <result property="auditStatus" column="audit_status"/>
        <result property="credits" column="credits"/>
        <result property="tradeFlag" column="trade_flag"/>
        <result property="amountFlag" column="amount_flag"/>
        <result property="pushMessage" column="push_message"/>
        <result property="tradeMessage" column="trade_message"/>
        <result property="operateTime" column="operate_time"/>
        <result property="reKyc" column="re_kyc"/>
    </resultMap>


</mapper>